@charset "shift_jis";


/*---------- ページ全体の指定 ----------*/

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	color: #333;
	background-image: url(value_blue_menu_maple/img/bg_gradation_blue.gif);
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-repeat: repeat-x;
}

a:link {
  color: #004080;
  font-size: 12px;
}

a:visited {
  color: #FF3333;
  font-size: 12px;
}

p {
	margin: 20px 0 20px 0;
	line-height: 150%;
	letter-spacing: 1px;
	font-size: x-small;
	font-weight: normal;
}

h1 {
  font-size: 12px;
  margin: 0;
  padding: 2px 3px 0px 3px;
  color: #333;
}



/*----------  メイン ----------*/

#main {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 780px;
	border-right:  solid 3px #390;
	border-bottom: solid 3px #390;
	border-left: solid 3px #390;
	background-color: #FFF;
}



/*----------  ヘッダー----------*/

#header {
	margin: 0;
	width: 780px;
	height: 100px;
	border-top: solid 4px #390;
	background-color: #999999;
	font-family:Verdana;
	background-image: url(value_blue_menu_maple/img/header.jpg);
	background-repeat: no-repeat;
}

#header h1 {
  margin: 0;
  padding: 2px 0 0 10px;
  text-align: left;
  font-size: 9px;
  color: #333333;
}

#header h2 {
	margin: 0;
	width: 410px;
	text-align: left;
	font-size: 13px;
	color: #666666;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}


#table-left{
  text-align: left;
  font-size: 16px;
  color: #333333;
  line-height: 150%;
  text-decoration: none;
}

#table-left a{
  font-size: 16px;
  color: #333333;
  text-decoration: none;
}

#table-left a:hover{
  font-size: 16px;
  color: #666666;
  text-decoration: none;
}


#table-right{
  text-align: right;
  margin: 0;
  padding: 2px 14px 2px 0;
  font-size: 12px;
  color: #333333;
  line-height: 150%;
  text-decoration: none;
}

#table-right a{
  font-size: 12px;
  color: #333333;
  text-decoration: none;
}

#table-right a:hover{
	font-size: 12px;
	color: #B6D5FE;
	text-decoration: none;
}


#header-menu {
	margin: 0px;
	padding: 7px 0 5px 15px;
	background-repeat: repeat;
	background-image: url(sozai/botan/head_menu_back1.png);
}

#header-menu ul {
	text-align: center;
	padding-bottom: 1px;
	margin: 0px;
	width: auto;
}

#header-menu li {
	color: #0CF;
	display: inline;
	padding-left: 9px;
	padding-right: 5px;
	background: url(img/l_icon.gif) no-repeat;
}

#header-menu a {
	color: #333;
	text-decoration: none;
}

#header-menu a:hover {
	color: #FFF;
}

.e_title {
	font-size: 10px;
	font-weight: bold;
}

/*---------- コンテンツ ----------*/

#container {
	margin: 0px;
	padding: 6px;
	background-color: #ffffff;
	text-align: right;
}


/*---------- メインコンテンツ ----------*/

#contents {
	float: none;
	margin: 0;
	line-height: 150%;
	letter-spacing: 1px;
	width: 750px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 10px;
	color: #333;
}
.contents2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 20px;
	padding: 0px;
	width: 755px;
	text-align: center;
	background-color: #FFF;
}
#contents3 {
	margin: 10px;
	padding: 10px;
	width: 735px;
	background-image: url(value_blue_menu_maple/img/menu_back.gif);
	font-size: x-small;
	text-align: left;
	color: #333;
}


#contents4 {
	margin: 10px;
	padding: 10px;
	width: 735px;
	background-image: url(value_blue_menu_maple/img/menu_back.gif);
	font-size: xx-small;
	text-align: center;
}

#contents img.head_photo {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	float: left;
	padding-left: 20px;
}
#side1 {
	float: right;
	width: 250px;
	text-align: left;
	margin: 0px;
	list-style-type: disc;
	color: #333;
	font-size: x-small;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#side2 {
	padding: 10px;
	float: right;
	width: 500px;
	text-align: left;
	margin: 0px;
	list-style-type: disc;
	color: #333;
	font-size: x-small;
}
#side p {
	text-align: left;
	font-size: x-small;
	color: #333;
}

#contents h2 {
  margin: 0;
  padding: 8px 0 10px 20px;
  line-height: 110%;
  font-size: 12px;
  color: #333333;
  background-image: url(img/titlebar.gif);
  background-repeat: no-repeat;
}

#contents p {
  margin: 20px 0 20px 0;
  line-height: 150%;
  letter-spacing: 1px;
  width: 550px;
}


/*---------- メニュー ----------*/

#menu {
	float: left;
	width: 190px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

#menu h2 {
	margin: 0;
	padding: 6px 0 6px 12px;
	line-height: 110%;
	font-size: 12px;
	color: #fffffc;
	background-image: url(sozai/botan/sidebar.png);
}


.menulist {
	width: 160px;
	text-align: left;
	background-image: url(img/menu_back.gif);
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin: 0;
}

.menulist h2 {
	margin: 0;
	padding: 6px 0 6px 12px;
	line-height: 110%;
	font-size: 12px;
	color: #fffffc;
	background-image: url(img/sidebar.gif);
	background-repeat: no-repeat;
	text-align: center;
}

.menulist a{
  color: #004080;
  display: block;
  border-top: solid 1px #c6c6c6;
  border-right: solid 1px #c6c6c6;
  border-bottom: solid 1px #c6c6c6;
  border-left: solid 1px #c6c6c6;
  width: 148px;
  padding: 6px 0 5px 10px;
  font-size: 12px;
  background-color: #f3f3f2;
 }

.menulist a:hover{
	color: #005ebb;
	background-color: #BEDF92;
	text-align: left;
}


#menu p {
  margin: 10px 4px 0 4px;
  line-height: 150%;
}

li {
  list-style-image: url(img/mark.gif);
  margin: 0 0 5px 0;
}

.message {
	font-size: x-small;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 180px;
	margin: 0px;
	text-align: left;
}
.message a {
	color: #00F;
	display: block;
	border-top: solid 1px #c6c6c6;
	border-right: solid 1px #c6c6c6;
	border-bottom: solid 1px #c6c6c6;
	border-left: solid 1px #c6c6c6;
	width: 168px;
	font-size: 12px;
	background-color: #FFF;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
}
.message a:hover {
	color: #009;
	background-color: #FF9;
}
#main #container #menu .message h2 {
	background-image: url(sozai/botan/sidebar6.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	font-size: 14px;
	color: #333;
}
.message2 {
	font-size: x-small;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 180px;
	margin: 0px;
}
.message2 a {
	color: #00F;
	display: block;
	border-top: solid 1px #c6c6c6;
	border-right: solid 1px #c6c6c6;
	border-bottom: solid 1px #c6c6c6;
	border-left: solid 1px #c6c6c6;
	width: 168px;
	font-size: 12px;
	background-color: #FFF;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;
}
.message2 a:hover {
	color: #009;
	background-color: #6CF;
}
#main #container #menu .message2 h2 {
	background-image: url(sozai/botan/sidebar7.png);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	color: #2D2D2D;
}
.message3 {
	font-size: small;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 180px;
	margin: 0px;
}
.message3 a {
	color: #00F;
	display: block;
	border-top: solid 1px #c6c6c6;
	border-right: solid 1px #c6c6c6;
	border-bottom: solid 1px #c6c6c6;
	border-left: solid 1px #c6c6c6;
	width: 168px;
	font-size: 12px;
	background-color: #FFF;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
}
.message3 a:hover {
	color: #009;
	background-color: #FF9;
}
#main #container #menu .message3 h2 {
	background-image: url(sozai/botan/sidebar4.png);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	text-align: center;
	color: #2D2D2D;
	font-size: 14px;
}
.message4 {
	font-size: x-small;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 180px;
	margin: 0px;
}
.message4 a {
	color: #00F;
	display: block;
	border-top: solid 1px #c6c6c6;
	border-right: solid 1px #c6c6c6;
	border-bottom: solid 1px #c6c6c6;
	border-left: solid 1px #c6c6c6;
	width: 168px;
	font-size: 12px;
	background-color: #FFF;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
}
.message4 a:hover {
	color: #009;
	background-color: #FF9;
}
#main #container #menu .message4 h2 {
	background-image: url(sozai/botan/sidebar5.png);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	text-align: center;
	font-size: 14px;
	color: #2D2D2D;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.img_left {
	float: left;
	margin-top: 2px;
	margin-right: 8px;
	margin-bottom: 2px;
	margin-left: 5px;
}



/*---------- フッター ----------*/

#footer {
	clear: both;
	margin: 0;
	padding: 4px 0 15px 10px;
	text-align: center;
	font-size: xx-small;
	color: #333333;
	border-top: solid 4px;
	border-top-color: #390;
	background-color: #ffffff;
}

#footer a {
  color: #333333;
  font-size: 12px;
 }

#footer a:hover {
  color: #333333;
}
.text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: x-small;
}
.link {
	color: #333;
}
.text {
	float: none;
	width: 475px;
	text-align: left;
	list-style-type: disc;
	color: #333;
	font-size: x-small;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#header h2 span {
	margin: 0;
	width: 410px;
	text-align: left;
	font-size: 9px;
	color: #333;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.end {
	font-size: medium;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
